header.s-header
    div.container
        a(href="#intro").header__logo.scroll-link
            img(src="./pics/envelop-new-logo.svg", alt="Envelop logo")

        //a(href="http://app.envelop.is" target="_blank").btn.btn-sm.d-lg-none App

        div.header__menu-toggle.d-lg-none
            span
            span
            span


        div.header__nav
            div.order-lg-1
                ul.header__menu
                                li
                                    a(href="#logo").scroll-link Logo
                                li
                                    a(href="#colours").scroll-link Colours
                                li
                                    a(href="#type").scroll-link Type
                                li
                                    a(href="#our-slogans").scroll-link Our slogans
                                li
                                    a(href="#partners").scroll-link Partners



            //a(href="http://app.envelop.is" target="_blank").btn.btn-sm.d-none.d-lg-flex.order-lg-2.mint-btn Mint-App

            div.order-lg-3
                ul.socials
                    li
                        a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                            img(src="./pics/socials/in.svg" alt="NIFTSY is token")
                    li
                        a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                            img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group")                                   
                    li
                        a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                            img(src="./pics/socials/x.svg" alt="Our twitter")
                    li
                        a(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube")
                            img(src="./pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")
